body {	
	text-align: center;
	background-color: #c7b581;
	margin: 0;
	padding: 0;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	font-family: arial;
	font-size: 11px;
}

#nobot {
	display: none;
}

#container {
	width: 931px;
	margin: 0 auto;
	margin-bottom: 25px;
	padding: 0;
	margin-bottom: -120px;
	text-align: left;
}

a {
	color: white;
	text-decoration: underline;
}

h1 {
	margin: 0;
	margin-top: 15px;
	font-family: arial;
	font-size: 25px;
	padding: 0;
	color: #d1ad54;
	color: #756a4e;
}

h4 {
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	color: #17232f;
	color: #3C5069;
	text-transform: uppercase;
}


h2 {
	padding: 0;
	margin: 0;
	font-size: 16px;
	padding: 5px;
	text-transform: uppercase;
	color: white;
	background-color: #756a4e;
	background-color: #17232f;
}

h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 13px;
}

.black_container {
	position: relative;
	color: white;
	padding: 15px;
	background-color: black;
	float: left;
	margin-right: 15px;
	margin-top: 15px;
	/*background-image: url(../images/gradient_fade_rounded.jpg);*/
	background-repeat: no-repeat;
	background-position: bottom left;
	background-color: #000000;
	width: 138px;
	
	background-color: #d5d5d5;
	border-style: solid;
	border-color: gray;
	border-width: 1px;
	color: #3c5069;
	padding-bottom: 5px;
}

.black_container h1 {
	padding: 0;
	margin: 0;
	font-size: 15px;
	text-transform: uppercase;
	color: white;
	color: #17232f;
	color: #3c5069;
}

.select_btn {
	margin-left: 24px;
	margin-top: 5px;
}

.select_btn_colours {
	margin-left: 20px;
	margin-top: 5px;
}

.border {
	border-style: solid;
	border-width: 3px;
	border-color: #a29572;
	border-color: #17232f;
	border-color: #a4a4a4;
	margin-bottom: 5px;
}

#logo {
	position: relative;
	left: -106px;
}

#white_container {
	position: relative;
	padding: 7px;
	background-color: white;
	top: -128px;
}

#navigation {
	background-image: url(../images/navigation_bg.jpg);
	background-repeat: repeat-x;
	padding: 9px;
	color: white;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: -1px;
	text-align: center;
	margin-bottom: 7px;
}

#navigation a {
	text-decoration: none;
}

#navigation a:hover {
	color: #f2ddaa;
}

#first_nav_item {
	margin-left: 50px;
}

.nav_item {
	position: relative;
	margin-right: 35px;
}

#login {
	position: relative;
	top: -145px;
	float: right;
}

.brown_container {
	background-color: #a29572;
	padding: 4px;
}

.gold {
	color: #d1ad54;
}

#quote_contact_details {
	position: relative;
	background-color: #3c5069;
	padding: 15px;
	margin-top: 15px;
}

#quote_contact_details h1 {
	color: white;
}

.gold_strip {
	margin-top: 7px;
	font-size: 12px;
	padding: 20px;
	padding-top: 26px;
	background-image: url(../images/gold_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #000000;
	color: white;
}

.left_container {
	position: relative;
	float: left;
}

.right_container {
	position: relative;
	float: right;
}

#footer {
	position: relative;
	width: 931px;
	text-align: center;
	color: white;
	top: -120px;
}

.clear {
	position: relative;
	clear: both;
}

.admin_left
{
border-style:solid;
border-width:1px;
width:430px;
}

.admin_right
{

border-style:solid;
border-width:1px;
width:430px;
}

.admin_left a
{
color:black;
}

.admin_right a
{
color:black;
}

/*loading styles*/

  /*this is what we want the div to look like
    when it is not showing*/
  div.loading-invisible{
    /*make invisible*/
    display:none;
  }

  /*this is what we want the div to look like
    when it IS showing*/
  div.loading-visible{
    /*make visible*/
    display:block;

    /*position it 200px down the screen*/
    position:absolute;
    top:200px;
    left:0;
    width:100%;
    text-align:center;

    /*in supporting browsers, make it
      a little transparent*/
    background:#fff;
    filter: alpha(opacity=75); /* internet explorer */
    -khtml-opacity: 0.75;      /* khtml, old safari */
    -moz-opacity: 0.75;       /* mozilla, netscape */
    opacity: 0.75;           /* fx, safari, opera */
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
  }

.colourContainer
{
 width: 126px;
}

.colourContainer div:hover
{
    background-color: #d1ad54;
} 
 
.colourDivLeft{
	border-style: solid;
	border-width: 1px;
	border-color: #ffffff;
  text-align:center;
	font-family: arial;
	font-size: 15px;
  background-color: #3c5069;
  float:left;
  width:30px;
  margin-left:0px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.colourDivMiddle{
	border-style: solid;
	border-width: 1px;
	border-color: #ffffff;
  text-align:center;
	font-family: arial;
	font-size: 15px;
  background-color: #3c5069;
  float:left;
  width:30px;
  margin-left:15px;
    padding-top: 5px;
  padding-bottom: 5px;
}
.colourDivRight{
	border-style: solid;
	border-width:1px;
	border-color: #ffffff;
  text-align:center;
	font-family: arial;
	font-size: 15px;
  background-color: #3c5069;
  float:right;
  width:30px;
  padding-top: 5px;
  padding-bottom: 5px;

}
.breadcrumbs{
  margin-bottom:15px;
}
.invisBreadcrumbs{
  width:70px;
  height:58px;
  position:absolute;
  background:green;
  opacity: 0;
  filter: alpha(opacity = 0);
  
}
#invisBreadcumbsDiv{
margin-top:60px;

}
#invisBreadcrumb1{left:8px;top:415px;
}
#invisBreadcrumb2{left:149px;top:415px;
}
#invisBreadcrumb3{left:289px;top:415px;
}
#invisBreadcrumb4{left:429px;top:415px;
}
#success{margin-left:40px;margin-top:10px;margin-bottom:10px;
}
#editButton {
  color: #747474;
  background-color: #D5D5D5;
  text-decoration:underline;
  border:none;
}

.black_container form {
  color: #747474;
}
